@media screen {
#alert-status {
	/*display: none;*/
    position: inherit;	
}
.notice-wrapper-main {
	background-color: #f2f2f2;
}
.main-notice {
	padding: 10px 0 4px;
}
.notice-wrapper-event {
    background: #cccccc;
	display: none;
}
div.notice-wrapper-event #header h2 {
	margin:0;
}
.event-notice {
	padding: 10px 0;
    margin: 1px auto !important;	
}
nav.mainnav.home {
	top: 240px !important;
}	
div#alert-status a {
    margin-bottom: 0;
}	
}
@media only screen and (max-width: 767px) {
nav.mainnav.home {
    /* margin-top: 0; */
    position: relative;
    width: 98% !important;
    top: 11px !important;
}

}